Subject: Re: Electric Chipper/Shredder

From: [email-masked] (Dick Gilman)
Date: Mon, 27 Mar 1995 19:28:19 GMT

My dad has an electric shredder with a 1hp motor.  It works but you
cant feed it alot of stuff especially wet stuff!!  Electric is a
problem especially over a long distance like you have the cords
going over a long distance. I have a 8hp chipper shredder, and it
can chip a 4" branch without any problem so if want to haul this
to a dump and pay them to take it or burn it then gas is the only
choice.  I can also shove it full of leaves and sticks and it
moves right along.  Would i use electric, only if i had a small
yard with little waste.  But for the volume that I do an electric
shredder would be very frustrating!!!